<template>
	<div>
		<common @asynCallBack="asynCallBack"></common>
		<top-header :pageTitle="pageTitle"></top-header>

		<div class="mui-content">
			<div class="vongi-about">
				<h6 class="vongi-center margin10">最近更新日期：2020年10月7日</h6>
				<h4><b>增值电信业务经营许可证：鄂B2-20090053</b></h4>
				<img src="~$project/assets/img/gongshang.png" />
			</div>
		</div>
	</div>
</template>

<script>
	import Common from '$project/components/Common.vue'
	import Loading from '$project/components/Loading.vue'
	import TopHeader from '$project/components/TopHeader.vue'
	import {
		mapGetters,
		mapMutations
	} from 'vuex'
	export default {
		name: 'MasterMineAboutCert',
		components: {
			Common,
			Loading,
			TopHeader
		},
		data() {
			return {
				pageTitle: '证照信息',
				isLoading: false,
			}
		},
		created() {},
		methods: {
			asynCallBack() {},
		},
		mounted() {
			document.body.style.backgroundColor = '#fff';
		},
		destroyed() {
			//移除背景色
			document.body.style.backgroundColor = '';
		},
		computed: {
			...mapGetters({
				openId: 'wx_openid',
				token: 'token',
				person_data: 'person_data',
				person_popedom: 'person_popedom',
			})
		}
	}
</script>

<style scoped src="$project/assets/css/xpwyfyy.css"></style>
<style scoped src="$project/assets/css/xpgj.css"></style>
<style src="$project/assets/css/iconfont.css"></style>
<style>
</style>
